# language: en
Feature: Vérifier que la machine est disponible

	Scenario: Vérifier que la machine est disponible
		Given la machine est branchée
		When je passe mon badge
		Then la machine me sert un "Capuccino"